@charset "utf-8";

body2{
	background-image: -moz-linear-gradient(right bottom, #FF9900 0%, #FF2200 100%);
	
	background-image: -ms-linear-gradient(right bottom, #FF9900 0%, #FF2200 100%);
	
	background-image: -o-linear-gradient(right bottom, #FF9900 0%, #FF2200 100%);
	
	background-image: -webkit-gradient(linear, right bottom, left bottom, color-stop(0, #FF2200), color-stop(1, #FF2200));
	
	background-image: -webkit-linear-gradient(right bottom, #FF9900 0%, #FF2200 100%);
	
	
	font-family: Arial, Verdana, "Lucida Sans Unicode";
}
body{
	background-color: rgba(224,22,31,1.00);
	font-family: Arial, Verdana, "Lucida Sans Unicode";
}
	
#wrapper{
	position:absolute;
	top:25px;
	width:1000px;
	left:50%;
	margin-left:-500px;
	background-color: rgba(255,255,255,1.00);
	padding-top:25px;
	}

#info{
	position: absolute;
	top: 50px;
	left: 430px;
	text-align: center;
	color: rgba(224,22,31,1.00);
	font-weight: bold;
	font-size: 18px;
	letter-spacing: 1px;
	word-spacing: 1px;
	}	

header {
	padding-left:14px;
	}
	
#logoplace{
	
	}
	
#centerblock{
	
	}
	
nav	{
	width: 200px;
	float: left;
	margin-right: 7px;
	margin-left:15px;
	font-size:13px;
	font-weight:bold;
	margin-top:75px;
	}
	
#content{
	float: right;
	width: 650px;
	margin-right: 50px;
	padding: 10px;
	min-height: 600px;
	
	}
	
footer{
	font-size: 0.9em;
	font-weight: bold;
	color: rgba(255,255,255,1.00);
	background: rgba(224,22,31,1.00);;
	padding: 7px;
	text-align: center;
	text-shadow: 1px 1px 1px rgba(0,0,0,1.00);
	}
	
nav ul{
	list-style-type:none;
	text-align:right;
	
	}
nav ul li{
	display:block;
	padding:10px 7px 10px 7px;
	background-color: rgba(224,22,31,1.00);
	text-shadow: 1px 1px 1px rgba(0,0,0,1.00);
	}	
nav ul li ul {
	padding:0;
	
	}
nav ul li a{display:block;
	text-decoration: none;
	color: rgba(255,255,255,1.00);
	}
nav ul li a:hover{
	text-decoration: underline;
	}
nav ul li a:visited{
	}
	
#infobox{
	margin-top:100px;
	}	
#infobox li{
	text-align:center;
	display: block;
	padding: 5px;
	background-color: rgba(232,92,33,1.00);
	color: rgba(255,255,255,1.00);
	}
h1{
	text-align: left;
	border-bottom: 2px solid rgba(224,22,31,1.00);
	margin-bottom: 28px;
	color: #4A4A4A;
	}	
#imageline{
	text-align:left;
	}
		
#contenttext{
	text-align:justify;
	font-size:0.85em;
	font-weight:bold;
	width=:600px;
	color: #4A4A4A;
	border-left: 1px solid rgba(236,148,38,1.00);
	padding-left:14px;
	}	

footer p{
	
	}
